{
  "paths": [
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b1d7a0a499ae5ed589c371ac7ff10479eb5fb0615d68bf5477dedad748e111d7",
      "size_in_bytes": 5300
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e4dd303bf3a7c907740c9b75c2e9cc27a0cc00d226e6903cdde1be80dd9e1ec1",
      "size_in_bytes": 5509
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "c17c53cdc1039e3ad3c056232cf72c5bfeff5e286e7c1c26a6205e8973411840",
      "size_in_bytes": 91
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "bf2648416bac976cb60593b44c709c5ac5c2e4defad6713c2246c92316bcb811",
      "size_in_bytes": 79
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d11a6178ff0c49dedccc939f6edc70674002410b5d5a141a760b01e4d5823f22",
      "size_in_bytes": 42
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "f8b10e23cd7011f6f32f18a1f90726e53c2b77e1ee5af9e731aeea912928ef8a",
      "size_in_bytes": 1067
    },
    {
      "_path": "site-packages/pgap2-1.0.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a786776016c9218a9b4744237bb3f826b2643b0578eb789f2aa563ed972baf59",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/pgap2/__init__.py",
      "path_type": "hardlink",
      "sha256": "c73bcdcbdacdbd6ec34c3c7de1fb2177ba024190188e44f454174979b722e7d6",
      "size_in_bytes": 103
    },
    {
      "_path": "site-packages/pgap2/dependencies/draw_post_profile.r",
      "path_type": "hardlink",
      "sha256": "e6591ebe919489e2c31c9893d4f1460f13221915bd414d7b35e6351379af6753",
      "size_in_bytes": 7688
    },
    {
      "_path": "site-packages/pgap2/dependencies/draw_post_stat.r",
      "path_type": "hardlink",
      "sha256": "23e9e0fc57969ee86baf6bba553316cdc590a077aa28ce5726717ba41a5bb4ab",
      "size_in_bytes": 3556
    },
    {
      "_path": "site-packages/pgap2/dependencies/draw_prep.r",
      "path_type": "hardlink",
      "sha256": "f1c44bcf143fee3f51be224dcab21c97d15205e7e7299926b5a5f30abcb3b961",
      "size_in_bytes": 5665
    },
    {
      "_path": "site-packages/pgap2/dependencies/maskrc-svg.py",
      "path_type": "hardlink",
      "sha256": "19f1c61dda4f02f5470a8b8f50f73f9fb89f2ff55632bd5530a9950595ee3bd1",
      "size_in_bytes": 8270
    },
    {
      "_path": "site-packages/pgap2/dependencies/run_fastbaps",
      "path_type": "hardlink",
      "sha256": "2cd6b734d8a3b0c55272e9a9bb7758959e1c5ff9839775d5a693472b6ed3cdc0",
      "size_in_bytes": 2301
    },
    {
      "_path": "site-packages/pgap2/lib/basic.py",
      "path_type": "hardlink",
      "sha256": "3b61171a261a89a0bfb15cb07e77c78f4a951f3da60434219222ffc0bc0ecac3",
      "size_in_bytes": 8617
    },
    {
      "_path": "site-packages/pgap2/lib/panclust.py",
      "path_type": "hardlink",
      "sha256": "a1eaafa2cb3ecd0de0be8fd188ce8c564b5b4f3782eba65c77d9cc3b8b6dd38c",
      "size_in_bytes": 660
    },
    {
      "_path": "site-packages/pgap2/lib/pangenome.py",
      "path_type": "hardlink",
      "sha256": "c2f247510413a9a85e4ad4a32f0053dcc5dde32a10afbffd9a87e798974d611f",
      "size_in_bytes": 14128
    },
    {
      "_path": "site-packages/pgap2/lib/pangp.py",
      "path_type": "hardlink",
      "sha256": "297656f5cfa697529dc342c16c10093605987010a62e8e6bd4e97e90c4a0d6c6",
      "size_in_bytes": 5312
    },
    {
      "_path": "site-packages/pgap2/lib/phylogeny.py",
      "path_type": "hardlink",
      "sha256": "553099aca2fe81016fe5b0d365d483f05f29856042a3ae2d54553778e119a86d",
      "size_in_bytes": 28566
    },
    {
      "_path": "site-packages/pgap2/lib/pklcheck.py",
      "path_type": "hardlink",
      "sha256": "8f00ae8df7471f219b06e375e76f4c6e89f27d95c3802b63cc49e3af5339d4c6",
      "size_in_bytes": 3340
    },
    {
      "_path": "site-packages/pgap2/lib/species.py",
      "path_type": "hardlink",
      "sha256": "132c126a4be91f2f5c2a67f6d61622428e67a0e1c85c989d268567177fec282b",
      "size_in_bytes": 6570
    },
    {
      "_path": "site-packages/pgap2/lib/strain.py",
      "path_type": "hardlink",
      "sha256": "79c028a1843bc5f0240029a1411a89ae5f2dcc5cc439e8b9472a8f8a4c82aad0",
      "size_in_bytes": 253
    },
    {
      "_path": "site-packages/pgap2/lib/tree.py",
      "path_type": "hardlink",
      "sha256": "c1a97476e36e4857a78372ff56ed2e74315af6811d0e982222ec1a6128a85cd8",
      "size_in_bytes": 7990
    },
    {
      "_path": "site-packages/pgap2/main.py",
      "path_type": "hardlink",
      "sha256": "107504a0439f673a62302e3bde883838c0da6a00f03a57077823fe8bf91d5ec8",
      "size_in_bytes": 962
    },
    {
      "_path": "site-packages/pgap2/postprocess/baps.py",
      "path_type": "hardlink",
      "sha256": "85fcb421eee96fb5b0e7cdcfa2788a914e710a37ecc4b6cd262d1a917f9c89d3",
      "size_in_bytes": 8179
    },
    {
      "_path": "site-packages/pgap2/postprocess/profile.py",
      "path_type": "hardlink",
      "sha256": "29464b61fc44bc4c2f4e5edceceb4384c6a329e1ab7a2e743a8ba516cf4410af",
      "size_in_bytes": 5736
    },
    {
      "_path": "site-packages/pgap2/postprocess/singletree.py",
      "path_type": "hardlink",
      "sha256": "3646c1f717bea5b9e0a8e643b7a56e443462567e4eca34e1cefa412047eeb203",
      "size_in_bytes": 7149
    },
    {
      "_path": "site-packages/pgap2/postprocess/stat.py",
      "path_type": "hardlink",
      "sha256": "fb2d7c02d84fcb296ea18befd30ddb9ed93bcabbac53d1a3c605930fa6475014",
      "size_in_bytes": 20841
    },
    {
      "_path": "site-packages/pgap2/postprocess/tajimas_d.py",
      "path_type": "hardlink",
      "sha256": "9abd74ba781713df314f85c5a21997ca69881503669df36eb5becca3d55ad448",
      "size_in_bytes": 6464
    },
    {
      "_path": "site-packages/pgap2/toy_input/287_91.fa",
      "path_type": "hardlink",
      "sha256": "d927570bb20a8c11d9120f6635c27d217e2c3861070bcdfaebb550fc8e8d321c",
      "size_in_bytes": 4658711
    },
    {
      "_path": "site-packages/pgap2/toy_input/287_91.gff",
      "path_type": "hardlink",
      "sha256": "29cb2a468194f691ab2b50662084e490d509c500bfc481f490544609f46d7322",
      "size_in_bytes": 858596
    },
    {
      "_path": "site-packages/pgap2/toy_input/AKU_12601.gff",
      "path_type": "hardlink",
      "sha256": "a07f72eea455d9dbdfa999d058576fad52ec46cb2a22e57a98ad6ba092ed1fb2",
      "size_in_bytes": 5486250
    },
    {
      "_path": "site-packages/pgap2/toy_input/Readme_input.md",
      "path_type": "hardlink",
      "sha256": "063fa10e73ec5c58a1b5e4ffdd86cabb26c6698025cbd1de176b869e9b8b54a3",
      "size_in_bytes": 238
    },
    {
      "_path": "site-packages/pgap2/toy_input/SC_B67.gbk",
      "path_type": "hardlink",
      "sha256": "ca95c341c26f1936bc07cf1354ea613fd5fbbaae23072a6bab42f598f8822112",
      "size_in_bytes": 13107812
    },
    {
      "_path": "site-packages/pgap2/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/pgap2/utils/alignment.py",
      "path_type": "hardlink",
      "sha256": "558b9e661789857970c3c7375eb985f6d80f53127ffc26616c1aac81d5c50f47",
      "size_in_bytes": 1855
    },
    {
      "_path": "site-packages/pgap2/utils/arrangement_detector.py",
      "path_type": "hardlink",
      "sha256": "1a76b8a4c6ca7ee6bf2d8038c31f1ae4e1b5165a8607ba5470517286d3def2b9",
      "size_in_bytes": 5130
    },
    {
      "_path": "site-packages/pgap2/utils/data_loader.py",
      "path_type": "hardlink",
      "sha256": "cf20ffcb9e2fc91a01e5cd760ff1cc5b63d5b64583c04ee47541303fe7733815",
      "size_in_bytes": 29877
    },
    {
      "_path": "site-packages/pgap2/utils/draw.py",
      "path_type": "hardlink",
      "sha256": "05b58daf0c0e4336083414975c5a39e5571dc6e8d243f7acb609ed09f50ba23a",
      "size_in_bytes": 50753
    },
    {
      "_path": "site-packages/pgap2/utils/gene_retriever.py",
      "path_type": "hardlink",
      "sha256": "3ecba11ddadb85121b91ac95aa9ea1d36cf52709a6612224243f6c4f0791afb2",
      "size_in_bytes": 9628
    },
    {
      "_path": "site-packages/pgap2/utils/generate_tree.py",
      "path_type": "hardlink",
      "sha256": "ef8f3b7568eb11628a74ef475dd00c7bc10b38f904b47638be73ba0a42d04bf6",
      "size_in_bytes": 12083
    },
    {
      "_path": "site-packages/pgap2/utils/partition.py",
      "path_type": "hardlink",
      "sha256": "85e18db60b2dcc54cb1c886bd9eabfd9f4fdc4bc73afa8ab52a18b54288a4654",
      "size_in_bytes": 38102
    },
    {
      "_path": "site-packages/pgap2/utils/postprocess.py",
      "path_type": "hardlink",
      "sha256": "56a89188d72473d2299caafd781036220cc68f64969f9be589a8483be8b14977",
      "size_in_bytes": 776
    },
    {
      "_path": "site-packages/pgap2/utils/preprocess.py",
      "path_type": "hardlink",
      "sha256": "561d862f6d55e7f4621a3ca1a1168cd9ae8b22f1a2f88268be8bdc6f6842b299",
      "size_in_bytes": 23549
    },
    {
      "_path": "site-packages/pgap2/utils/supply.py",
      "path_type": "hardlink",
      "sha256": "72b4f1d311e62b87bb8d55104815001fc63f2ccf284b6758f879e5b9ee81a9aa",
      "size_in_bytes": 4183
    },
    {
      "_path": "site-packages/pgap2/utils/tools.py",
      "path_type": "hardlink",
      "sha256": "f3473ba87d5a04890d1122afa6c32563a9ffef1e92602200f4f1f4824518b883",
      "size_in_bytes": 23077
    }
  ],
  "paths_version": 1
}